Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.anchorage-staging.com/v2/trading/accounts \ --header 'Api-Access-Key: <api-key>'
import requestsurl = "https://api.anchorage-staging.com/v2/trading/accounts"headers = {"Api-Access-Key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {'Api-Access-Key': '<api-key>'}};fetch('https://api.anchorage-staging.com/v2/trading/accounts', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "data": [ { "id": "6290d9bd-494f-11ed-975e-2e567b4c0e09", "name": "Crypto Fund I LLC", "enabled": true }, { "id": "12ff3d3a-342d-47b6-8559-c7d689fd1ea0", "name": "Crypto Fund II LLC", "enabled": true } ] }
{ "message": "Missing required field 'amount'."}
Permissions required: Read trade activity
Get the list of trading accounts
An API key associated with a security role
Successfully returned the list of trading accounts
Show child attributes
Was this page helpful?